/*     231153 : 타이틀 텍스트      */
.title__231153__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__231153__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__231153__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__231153__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__231153__ {padding:25px 20px;}
	.title__231153__ p {font-size:26px;}
}

/*     231172 : 공백      */
.solid_line__231172__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__231172__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__231172__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__231172__ {height:15px}
}

/*     231160 : 장문 텍스트      */
.textarea__231160__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__231160__ p {font-size:20px}
}

/*     231173 : 공백      */
.solid_line__231173__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__231173__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__231173__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__231173__ {height:30px}
}

/*     231174 : 타이틀 텍스트      */
.title__231174__ {font-size:0}
.title__231174__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__231174__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__231174__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__231174__ p {padding-bottom:30px;font-size:30px}
	.title__231174__ p:before {width:60px;height:5px}
}

/*     231165 : 텍스트 박스      */
.text_box__231165__ {height:150px; padding:10%;box-sizing:border-box; border:1px solid #ff6c39; background:#ffffff;}
.text_box__231165__ > p {margin:0; padding:0;}
.text_box__231165__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ff6c39; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__231165__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ff6c39;}
.text_box__231165__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__231165__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__231165__ {height:200px;}
	.text_box__231165__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__231165__ .box_title1:before {width:25px;}
	.text_box__231165__ .box_title2 {font-size:22px;}
	.text_box__231165__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     231166 : 텍스트 박스      */
.text_box__231166__ {height:150px; padding:10%;box-sizing:border-box; border:1px solid #ff6c39; background:#ffffff;}
.text_box__231166__ > p {margin:0; padding:0;}
.text_box__231166__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ff6c39; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__231166__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ff6c39;}
.text_box__231166__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__231166__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__231166__ {height:200px;}
	.text_box__231166__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__231166__ .box_title1:before {width:25px;}
	.text_box__231166__ .box_title2 {font-size:22px;}
	.text_box__231166__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     231167 : 텍스트 박스      */
.text_box__231167__ {box-sizing:border-box;height:150px; padding:10%; border:1px solid #ff6c39; background:#ffffff;}
.text_box__231167__ > p {margin:0; padding:0;}
.text_box__231167__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ff6c39; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__231167__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ff6c39;}
.text_box__231167__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__231167__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__231167__ {height:200px;}
	.text_box__231167__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__231167__ .box_title1:before {width:25px;}
	.text_box__231167__ .box_title2 {font-size:22px;}
	.text_box__231167__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     231168 : 텍스트 박스      */
.text_box__231168__ {box-sizing:border-box;height:150px; padding:10%; border:1px solid #ff6c39; background:#ffffff;}
.text_box__231168__ > p {margin:0; padding:0;}
.text_box__231168__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ff6c39; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__231168__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ff6c39;}
.text_box__231168__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__231168__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__231168__ {height:200px;}
	.text_box__231168__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__231168__ .box_title1:before {width:25px;}
	.text_box__231168__ .box_title2 {font-size:22px;}
	.text_box__231168__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     231182 : 텍스트 박스      */
.text_box__231182__ {height:150px; padding:10%;box-sizing:border-box; border:1px solid #ff6c39; background:#ffffff;}
.text_box__231182__ > p {margin:0; padding:0;}
.text_box__231182__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ff6c39; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__231182__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ff6c39;}
.text_box__231182__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__231182__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__231182__ {height:200px;}
	.text_box__231182__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__231182__ .box_title1:before {width:25px;}
	.text_box__231182__ .box_title2 {font-size:22px;}
	.text_box__231182__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     231183 : 텍스트 박스      */
.text_box__231183__ {height:150px; padding:10%;box-sizing:border-box; border:1px solid #ff6c39; background:#ffffff;}
.text_box__231183__ > p {margin:0; padding:0;}
.text_box__231183__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ff6c39; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__231183__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ff6c39;}
.text_box__231183__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__231183__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__231183__ {height:200px;}
	.text_box__231183__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__231183__ .box_title1:before {width:25px;}
	.text_box__231183__ .box_title2 {font-size:22px;}
	.text_box__231183__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     231184 : 텍스트 박스      */
.text_box__231184__ {box-sizing:border-box;height:150px; padding:10%; border:1px solid #ff6c39; background:#ffffff;}
.text_box__231184__ > p {margin:0; padding:0;}
.text_box__231184__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ff6c39; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__231184__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ff6c39;}
.text_box__231184__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__231184__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__231184__ {height:200px;}
	.text_box__231184__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__231184__ .box_title1:before {width:25px;}
	.text_box__231184__ .box_title2 {font-size:22px;}
	.text_box__231184__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     231185 : 텍스트 박스      */
.text_box__231185__ {box-sizing:border-box;height:150px; padding:10%; border:1px solid #ff6c39; background:#ffffff;}
.text_box__231185__ > p {margin:0; padding:0;}
.text_box__231185__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ff6c39; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__231185__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ff6c39;}
.text_box__231185__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__231185__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__231185__ {height:200px;}
	.text_box__231185__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__231185__ .box_title1:before {width:25px;}
	.text_box__231185__ .box_title2 {font-size:22px;}
	.text_box__231185__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     231186 : 텍스트 박스      */
.text_box__231186__ {height:150px; padding:10%;box-sizing:border-box; border:1px solid #ff6c39; background:#ffffff;}
.text_box__231186__ > p {margin:0; padding:0;}
.text_box__231186__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ff6c39; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__231186__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ff6c39;}
.text_box__231186__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__231186__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__231186__ {height:200px;}
	.text_box__231186__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__231186__ .box_title1:before {width:25px;}
	.text_box__231186__ .box_title2 {font-size:22px;}
	.text_box__231186__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     231187 : 텍스트 박스      */
.text_box__231187__ {height:150px; padding:10%;box-sizing:border-box; border:1px solid #ff6c39; background:#ffffff;}
.text_box__231187__ > p {margin:0; padding:0;}
.text_box__231187__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ff6c39; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__231187__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ff6c39;}
.text_box__231187__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__231187__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__231187__ {height:200px;}
	.text_box__231187__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__231187__ .box_title1:before {width:25px;}
	.text_box__231187__ .box_title2 {font-size:22px;}
	.text_box__231187__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     231188 : 텍스트 박스      */
.text_box__231188__ {box-sizing:border-box;height:150px; padding:10%; border:1px solid #ff6c39; background:#ffffff;}
.text_box__231188__ > p {margin:0; padding:0;}
.text_box__231188__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ff6c39; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__231188__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ff6c39;}
.text_box__231188__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__231188__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__231188__ {height:200px;}
	.text_box__231188__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__231188__ .box_title1:before {width:25px;}
	.text_box__231188__ .box_title2 {font-size:22px;}
	.text_box__231188__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     234174 : 텍스트 박스      */
.text_box__234174__ {box-sizing:border-box;height:150px; padding:10%; border:1px solid #ff6c39; background:#ffffff;}
.text_box__234174__ > p {margin:0; padding:0;}
.text_box__234174__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ff6c39; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__234174__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ff6c39;}
.text_box__234174__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__234174__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__234174__ {height:200px;}
	.text_box__234174__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__234174__ .box_title1:before {width:25px;}
	.text_box__234174__ .box_title2 {font-size:22px;}
	.text_box__234174__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     231176 : 공백      */
.solid_line__231176__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__231176__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__231176__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__231176__ {height:30px}
}

/*     231177 : 타이틀 텍스트      */
.title__231177__ {font-size:0}
.title__231177__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__231177__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__231177__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__231177__ p {padding-bottom:30px;font-size:30px}
	.title__231177__ p:before {width:60px;height:5px}
}

/*     231190 : 버튼형 타이틀      */
.button_title__231190__ {font-size:0}
.button_title__231190__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #4972B8;background:#4972B8;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__231190__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__231190__ p {font-size:20px}
}

/*     231191 : 버튼형 타이틀      */
.button_title__231191__ {font-size:0}
.button_title__231191__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #4972B8;background:#4972B8;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__231191__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__231191__ p {font-size:20px}
}

/*     231192 : 버튼형 타이틀      */
.button_title__231192__ {font-size:0}
.button_title__231192__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #4972B8;background:#4972B8;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__231192__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__231192__ p {font-size:20px}
}

/*     231193 : 버튼형 타이틀      */
.button_title__231193__ {font-size:0}
.button_title__231193__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #4972B8;background:#4972B8;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__231193__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__231193__ p {font-size:20px}
}

/*     231194 : 버튼형 타이틀      */
.button_title__231194__ {font-size:0}
.button_title__231194__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #4972B8;background:#4972B8;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__231194__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__231194__ p {font-size:20px}
}

/*     231195 : 버튼형 타이틀      */
.button_title__231195__ {font-size:0}
.button_title__231195__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #4972B8;background:#4972B8;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__231195__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__231195__ p {font-size:20px}
}

/*     231196 : 버튼형 타이틀      */
.button_title__231196__ {font-size:0}
.button_title__231196__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #4972B8;background:#4972B8;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__231196__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__231196__ p {font-size:20px}
}

/*     231197 : 버튼형 타이틀      */
.button_title__231197__ {font-size:0}
.button_title__231197__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #4972B8;background:#4972B8;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__231197__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__231197__ p {font-size:20px}
}

/*     231175 : 점선      */
.dashed_line__231175__ {display:block;position:relative;width:100%;height:110px}
.dashed_line__231175__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__231175__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__231175__ {height:50px}
}

/*     231181 : 장문 텍스트      */
.textarea__231181__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__231181__ p {font-size:20px}
}

/*     234173 : 공백      */
.solid_line__234173__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__234173__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__234173__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__234173__ {height:20px}
}

/*     234171 : 타이틀 텍스트      */
.title__234171__ {padding:15px 10px 0px 10px; border-top:1px solid #cccccc; border-bottom:0px solid #cccccc; font-size:0;}
.title__234171__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__234171__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__234171__ {padding:20px 15px 3px 15px;}
}

@media all and (min-width:1024px){
	.title__234171__ {padding:15px 20px 5px 20px;}
	.title__234171__ p {font-size:22px;}
}

/*     234172 : 실선      */
.solid_line__234172__ {display:block;position:relative;width:100%;height:30px}
.solid_line__234172__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__234172__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__234172__ {height:20px}
}

